.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-14d15c61-39fb-5dfc-ed24-cdc4e195c083 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14d15c61-39fb-5dfc-ed24-cdc4e195c083) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0c0fe9cf-079c-49d5-fa8d-9817fa314c6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c0fe9cf-079c-49d5-fa8d-9817fa314c6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6cc1bf8-c2bd-0b7d-c8ff-00b57dc5ff90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6cc1bf8-c2bd-0b7d-c8ff-00b57dc5ff90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6690c32-1eae-b182-5811-c5b434b07b96 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6690c32-1eae-b182-5811-c5b434b07b96) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91daf59e-ff08-a5d8-f251-0fe49bba042e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91daf59e-ff08-a5d8-f251-0fe49bba042e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c871bc7-7cf5-3490-0fe6-6aa274c11057 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c871bc7-7cf5-3490-0fe6-6aa274c11057) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
